Quantcast

Behaviour changes with optional plug-in dependencies from 0.11 to 0.12?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Behaviour changes with optional plug-in dependencies from 0.11 to 0.12?

Michael
This post has NOT been accepted by the mailing list yet.
Hi,

I've just upgraded from Tycho 0.11.1 to 0.14 with the result that my junit tests do not work anymore. I have a Eclipse plug-in test project that is a fragment of my host plug-in project. In my plug-in project, I defined an optional dependency to another plug-in. When I run my tests, I cannot set a project description with a plug-in ID to the optional dependency anymore.

I verified that it also does not work with 0.12 anymore. Were there any changes with respect to optional plug-in dependencies between 0.11.1 and .012?

Thanks,
Michael
Loading...